/* +++++++++++++++++++++ ベース設定 +++++++++++++++++++++ */

/* ++++++ ブログの横幅設定 ++++++ */

#container {
	width: 90%;
	}

/* ++++++ その他設定 ++++++ */

body {
       	text-align: center;
	}

#container {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	}
#center {
	float: left;
	width: 100%;
}
#footer	{
	clear: both;
	}


/* +++++++++++++++++++++ レイアウトのデザイン設定 +++++++++++++++++++++ */

body	{
	background-color: #ffffff;
	}


#main	{
	background-color: #ffffff;
	padding-top: 0px;
	width: 100%;
}


/* +++++++++++++++++++++ パーツのデザイン設定 +++++++++++++++++++++ */

/* ++++++ ヘッダー部分のデザイン ++++++ */

/* ヘッダー */
#banner	{
	padding: 15px 0;
	height: 85px;
	background-color: #99004d;
	background-image: url(TC_logo_bak.gif);
	font-family: Verdana, Arial, sans-serif;
	padding: 10px 10px 10px;
	}

#banner h1	{
	font-size: 1.5em;
	margin-bottom: 0;
	padding: 15px 15px 15px;
	}

#banner h1 a	{
	text-decoration: none;
	color: #ffffff;
	}

#banner h2	{
	font-size: 0.75em;
	margin-top: 6px;
	}

#banner span-setsumei	{
	font-size: 1em;
	margin-bottom: 20px;
	color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
	}


#banner2	{
	padding: 15px 0;
	background-color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
	}

#banner2 h1	{
	font-size: 1.5em;
	margin-bottom: 0;
	}

#banner2 h1 a	{
	text-decoration: none;
	color: #ffffff;
	}

#banner2 p 	{
	font-size: 1em;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	margin-left: 5px;

	}

#banner2 h2	{
	font-size: 1em;
	margin-bottom: 0px;
	margin-top: 5px;
	text-align:center;
	border: solid 1px #99004d;
	font-family: Verdana, Arial, sans-serif;
	color: #99004d;
	background-color: #ffb895;
	padding: 5px 5px 5px;
	}

#banner2 a	{
	color: #000000;
	padding-bottom: 3px;
	}

#banner2 ul	{
	font-family: Verdana, Arial, sans-serif;
	list-style-type:none;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left:0;
	padding-left:0;
	background-color: #ffffff;
	}

#banner2 form	{
	font-size: 0.75em;
	font-family: Verdana, Arial, sans-serif;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left:0;
	padding-left:0;
	background-color: #ffffff;
	}

#banner2 li	{
	font-size: 0.85em;
	font-family: Verdana, Arial, sans-serif;
	margin-left: 0;
	margin-bottom: 1px;
	padding-left: 0;
	text-align:left;
	border: solid 1px #99004d;
	border-bottom: solid 1px #99004d;
	background-color: #ffffff;
	padding: 1px 4px 3px;

	}

.p.content-nav	{
	color: #000000;
	font-size: 0.75em;
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
	}

.p.content-nav q	{
	color: #000000;
	}

/* ++++++ コンテンツ部分のデザイン ++++++ */

/* エントリー */

.entry h2	{
	font-size: 0.75em;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align:left;
	font-family: Verdana, Arial, sans-serif;
	color: #ffffff;
	background-color: #000040;
	padding: 10px 10px 10px;
	}

.entry h3	{
	font-size: 0.9em;
	color: #3366aa;
	font-family: Verdana, Arial, sans-serif;
	margin-left: 5px;
	margin-right: 10px;

	}

.entry p	{
	font-size: 0.8em;
	color: #666666;
	line-height: 150%;
	font-family: Verdana, Arial, sans-serif;
	margin-left: 40px;
	margin-right: 40px;
	}


.entry blockquote	{
	font-size: 0.8em;
	color: #666666;
	line-height: 150%;
	font-family: Verdana, Arial, sans-serif;
	margin-left: 40px;
	margin-right: 40px;
	}


.entry p.posted	{
	font-size: 0.5em;
	color: #aaaaaa;
	font-family: Verdana, Arial, sans-serif;
	border-top: solid 1px #000040;
	padding-top: 6px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: right;
	}

.entry p.ent_cat	{
	font-size: 0.5em;
	color: #aaaaaa;
	font-family: Verdana, Arial, sans-serif;
	padding-top: 0px;
	margin-right: 20px;
	text-align: right;
	}


.entry a	{
	color: #000000;
	text-decoration: none;
	}

.entry p ad	{
       	align: center;
	margin-bottom: 20px;
	}

.entry	{
	margin-bottom: 10px;
	border: solid 1px #000040;
	}

/* エントリー2　カテゴリーやアーカイブ */


.entry2 h2	{
	font-size: 0.75em;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align:left;
	font-family: Verdana, Arial, sans-serif;
	color: #ffffff;
	background-color: #000040;
	padding: 10px 10px 10px;
	}

.entry2 h3	{
	font-size: 0.9em;
	color: #3366aa;
	font-family: Verdana, Arial, sans-serif;
	margin-left: 5px;

	}

.entry2 p	{
	font-size: 0.8em;
	color: #666666;
	line-height: 150%;
	font-family: Verdana, Arial, sans-serif;
	margin-left: 5px;

	}

.entry2 p.posted	{
	font-size: 0.66em;
	color: #aaaaaa;
	font-family: Verdana, Arial, sans-serif;
	padding-top: 6px;
	border-top: solid 1px #000040;
	margin-left: 10px;
	margin-right: 10px;

	}

.entry2 p.entry-footer	{
	font-size: 0.66em;
	color: #aaaaaa;
	font-family: Verdana, Arial, sans-serif;
	padding-top: 6px;
	border-top: solid 1px #000040;
	margin-left: 10px;
	margin-right: 10px;

	}

.entry2 p.ent_cat	{
	font-size: 0.66em;
	color: #aaaaaa;
	font-family: Verdana, Arial, sans-serif;
	padding-top: 0px;
	margin-right: 20px;

	}


.entry2 a	{
	color: #000000;
	text-decoration: none;
	}

.entry2	{
	margin-bottom: 40px;
	border: solid 1px #000040;
	margin-top: 0px;
	}


/* ++++++ サイドバー部分のデザイン ++++++ */

/* カレンダー */
#calendar table	{
	width: 100%;
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.75em;
	text-align: center;
	border: solid 1px #99004d;
	}

#calendar td	{
	padding: 5px 0;
	border: solid 1px #99004d;
	background-color: #ffb895;
	}

#calendar a	{
	color: black;
	font-family: Verdana, Arial, sans-serif;
	}

#calendar caption	{
	background-color: #99004d;
	color: white;
	font-family: Verdana, Arial, sans-serif;
	}

#calendar h2	{
	font-size: 0.75em;
	margin-bottom: 5px;
	text-align:center;
	font-family: Verdana, Arial, sans-serif;
	color: #ffffff;
	background-color: #99004d;
	padding: 10px 10px 10px;
	}


/* メニュー */
.sidebar h2	{
	font-size: 0.75em;
	margin-bottom: 5px;
	text-align:center;
	font-family: Verdana, Arial, sans-serif;
	color: #ffffff;
	background-color: #99004d;
	padding: 10px 10px 10px;
	}

.sidebar a	{
	color: #000000;
	}

.sidebar ul	{
	font-size: 0.75em;
	font-family: Verdana, Arial, sans-serif;
	list-style-type:none;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left:0;
	padding-left:0;
	background-color: #ffb895;
	}

.sidebar form	{
	font-size: 0.75em;
	font-family: Verdana, Arial, sans-serif;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 5px;
	padding-left:0;
	background-color: #ffb895;
	}

.sidebar li	{
	font-family: Verdana, Arial, sans-serif;
	margin-left:0;
	padding-left:0;
	text-align:left;
	border-bottom: solid 1px white;
	background-color: #ffb895;
	padding: 1px 3px 1px;

	}

.sidebar iframe	{
	font-family: Verdana, Arial, sans-serif;
	margin-left:0;
	padding-left:0;
	text-align:left;
	border-bottom: solid 1px white;
	background-color: #ffb895;
	padding: 0px 0px 0px;

	}

/* 検索ページ */

#pagebody h2	{
	font-size: 0.75em;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align:left;
	font-family: Verdana, Arial, sans-serif;
	color: #ffffff;
	background-color: #000040;
	padding: 10px 10px 10px;
	}

#pagebody h3	{
	font-size: 0.875em;
	color: #3366aa;
	font-family: Verdana, Arial, sans-serif;
	margin-left: 5px;

	}

#pagebody p	{
	font-size: 0.75em;
	color: #666666;
	line-height: 150%;
	font-family: Verdana, Arial, sans-serif;
	margin-left: 5px;

	}

#pagebody p.posted	{
	font-size: 0.66em;
	color: #aaaaaa;
	font-family: Verdana, Arial, sans-serif;
	border-top: solid 1px #000040;
	padding-top: 6px;
	margin-left: 10px;
	margin-right: 10px;
	}

#pagebody p.ent_cat	{
	font-size: 0.66em;
	color: #aaaaaa;
	font-family: Verdana, Arial, sans-serif;
	padding-top: 0px;
	margin-right: 20px;
	text-align: right;
	}


#pagebody a	{
	color: #000000;
	text-decoration: none;
	}

#pagebody	{
	margin-top: 5px;
	border: solid 1px #99004d;
	background-color: #ffffff;
	padding: 5px 5px 5px;
	}

/* フィード情報 */
#feed	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.75em;
	color: #666666;
	}

#footer p	{
	font-size: 0.75em;
	color: #666666;
	line-height: 150%;
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	border-top: solid 1px #000040;
	padding-top: 10px;
	}


#footer a	{
	color: #000000;
	text-decoration: none;
	}


/* Movable Type情報 */
#powered	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.75em;
	color: #666666;
	margin-top: 50px;
	}

/*ヘッダーまわりはサイトに合わせて調整してください*/
header {
  padding:10px;
  background: skyblue;
}

#nav-drawer {
  position: relative;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
  display: inline-block;
  width: 30px;
  height: 30px;
  vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;/*線の太さ*/
  width: 40px;/*長さ*/
  border-radius: 5px;
  background: #555;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
  display: none;/*はじめは隠しておく*/
  position: fixed;
  z-index: 99;
  top: 0;/*全体に広がるように*/
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;/*最前面に*/
  width: 90%;/*右側に隙間を作る（閉じるカバーを表示）*/
  max-width: 330px;/*最大幅（調整してください）*/
  height: 100%;
  background: #fff;/*背景色*/
  transition: .3s ease-in-out;/*滑らかに表示*/
  -webkit-transform: translateX(-105%);
  transform: translateX(-105%);/*左に隠しておく*/
}

#nav-content	{
	padding: 0 0;
	background-color: #ffffff;
	font-family: Verdana, Arial, sans-serif;
	}

#nav-content h1	{
	font-size: 1.5em;
	margin-bottom: 0;
	}

#nav-content h1 a	{
	text-decoration: none;
	color: #ffffff;
	}

#nav-content p 	{
	font-size: 0.75em;
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	margin-left: 5px;
	margin-bottom: 0;
	margin-top: 0;
	}

#nav-content h2	{
	font-size: 0.75em;
	margin-bottom: 0px;
	margin-top: 5px;
	text-align:center;
	border: solid 1px #99004d;
	font-family: Verdana, Arial, sans-serif;
	color: #99004d;
	background-color: #ffb895;
	padding: 5px 5px 5px;
	}

#nav-content a	{
	color: #000000;
	padding-bottom: 3px;
	}

#nav-content ul	{
	font-family: Verdana, Arial, sans-serif;
	list-style-type:none;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left:0;
	padding-left:0;
	background-color: #ffffff;
	}

#nav-content form	{
	font-size: 0.75em;
	font-family: Verdana, Arial, sans-serif;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left:0;
	padding-left:0;
	background-color: #ffffff;
	}

#nav-content li	{
	font-size: 0.75em;
	font-family: Verdana, Arial, sans-serif;
	margin-left: 0;
	margin-bottom: 1px;
	padding-left: 0;
	text-align:left;
	border: solid 1px #99004d;
	border-bottom: solid 1px #99004d;
	background-color: #ffffff;
	padding: 1px 4px 3px;

	}

#nav-drawer a	{
	color: #000000;
	padding-bottom: 3px;
	}


/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
  display: block;/*カバーを表示*/
  opacity: .5;
}

#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);/*中身を表示（右へスライド）*/
  box-shadow: 6px 0 25px rgba(0,0,0,.15);
}
